.navigation-wrapper {
  display: contents;
}
 
.navigation-container1 {
  display: contents;
}
 
.navigation-image {
  width: 70px;
  height: 64px;
  object-fit: cover;
}
 
.navigation-thq-navigation-desktop-links-elm {
  align-self: center;
  justify-content: flex-end;
}
 
.navigation-container2 {
  display: none;
}
 
.navigation-container3 {
  display: contents;
}
 
.navigation-container4 {
  display: none;
}
 
.navigation-container5 {
  display: contents;
}
 
@media(max-width: 767px) {
  .navigation-image {
    height: 60px;
  }
}
 
@media(max-width: 479px) {
  .navigation-image {
    width: 63px;
    height: 56px;
  }
}

.footer-wrapper {
  display: contents;
}
 
.footer-container1 {
  display: contents;
}
 
.footer-image1 {
  width: 50px;
  height: 50px;
  object-fit: cover;
}
 
.footer-thq-footer-social-icon-elm1 {
  text-decoration: none;
}
 
.footer-thq-footer-social-icon-elm2 {
  text-decoration: none;
}
 
.footer-image2 {
  width: 210px;
  height: 71px;
  align-self: flex-end;
  object-fit: cover;
  text-decoration: none;
}
 
.footer-image3 {
  width: 235px;
  height: 71px;
  object-fit: cover;
  text-decoration: none;
}
 
.footer-li1 {
  text-decoration: none;
}
 
.footer-li2 {
  text-decoration: none;
}
 
.footer-li3 {
  text-decoration: none;
}
 
.footer-container2 {
  text-decoration: none;
}
 
.footer-container3 {
  text-decoration: none;
}
 
.footer-container4 {
  text-decoration: none;
}
 
.footer-container5 {
  display: none;
}
 
.footer-container6 {
  display: contents;
}
 
@media(max-width: 479px) {
  .footer-image2 {
    align-self: flex-start;
  }
  .footer-image3 {
    align-self: flex-start;
  }
}

.home-container1 {
  width: 100%;
  display: block;
  min-height: 100vh;
}
 
.home-thq-hero-download-elm {
  height: auto;
  min-height: 550px;
  align-items: flex-start;
  justify-content: center;
}
 
.home-thq-hero-downloadmedia-elm {
  height: 550px;
}
 
.home-thq-hero-downloadvideo-elm {
  height: 550px;
}
 
.home-thq-hero-downloadoverlay-elm {
  border: 2px dashed rgba(120, 120, 120, 0.4);
  height: 554px;
}
 
.home-image1 {
  width: 215px;
  object-fit: cover;
  text-decoration: none;
}
 
.home-image2 {
  width: 239px;
  height: 71px;
  object-fit: cover;
  text-decoration: none;
}
 
.home-thq-btn-link-elm1 {
  text-decoration: none;
}
 
.home-thq-btn-link-elm2 {
  text-decoration: none;
}
 
.home-thq-btn-link-elm3 {
  text-decoration: none;
}
 
.home-thq-app-showcasetrack-elm {
  gap: var(--spacing-3xl);
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  max-width: var(--content-max-width);
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  justify-content: center;
}
 
.home-image4 {
  width: 308px;
  height: 661px;
}
 
.home-image5 {
  width: 210px;
  object-fit: cover;
  text-decoration: none;
}
 
.home-image6 {
  width: 235px;
  object-fit: cover;
  text-decoration: none;
}
 
.home-thq-btn-elm1 {
  text-decoration: none;
}
 
.home-thq-btn-elm2 {
  text-decoration: none;
}
 
.home-thq-btn-elm3 {
  text-decoration: none;
}
 
.home-thq-btn-elm4 {
  text-decoration: none;
}
 
.home-thq-btn-elm5 {
  text-decoration: none;
}
 
.home-thq-btn-elm6 {
  text-decoration: none;
}
 
.home-container2 {
  display: none;
}
 
.home-container3 {
  display: contents;
}
 
.home-container4 {
  right: 50px;
  border: 1px solid #ffffff5c;
  bottom: 30px;
  display: flex;
  z-index: 22;
  position: fixed;
  box-shadow: 5px 5px 10px 0px rgba(31, 31, 31, 0.4);
  min-height: auto;
  align-items: center;
  padding-top: 8px;
  padding-left: 12px;
  border-radius: 8px;
  padding-right: 12px;
  padding-bottom: 8px;
  backdrop-filter: blur(6px);
  background-color: rgba(41, 41, 41, 0.41);
}
 
.home-icon29 {
  width: 24px;
  margin-right: 4px;
}
 
.home-text19 {
  color: white;
  font-size: 13px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
}
 
@media(max-width: 991px) {
  .home-thq-app-showcasetrack-elm {
    gap: var(--spacing-2xl);
  }
}
 
@media(max-width: 767px) {
  .home-image1 {
    width: 215px;
  }
  .home-image4 {
    width: 265px;
    height: 580px;
  }
}
 
@media(max-width: 479px) {
  .home-thq-hero-downloadactions-elm {
    align-items: center;
  }
  .home-image4 {
    width: 306px;
    height: 660px;
  }
}
